<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: English
-----------------
*/

define('LANG_HISTORY_TITLE', 'Battlefield 3 History&nbsp;');
define('LANG_HISTORY_HEAD_DATE', 'Date: ');
define('LANG_HISTORY_HEAD_TIME', 'Time');
define('LANG_HISTORY_HEAD_DEATHS', 'Deaths');
define('LANG_HISTORY_HEAD_HEADSHOTS', 'Headshots');
define('LANG_HISTORY_HEAD_KD', 'K/D');
define('LANG_HISTORY_HEAD_SHOTS', 'Shots');
define('LANG_HISTORY_HEAD_HITS', 'Hits');
define('LANG_HISTORY_HEAD_AC', 'Accuracy');
define('LANG_HISTORY_HEAD_CLASS', 'Class');
define('LANG_HISTORY_HEAD_WINS', 'Wins');
define('LANG_HISTORY_HEAD_LOOS', 'Looses');
define('LANG_HISTORY_HEAD_HEALS', 'Heals');
define('LANG_HISTORY_HEAD_REVIVES', 'Revives');
define('LANG_HISTORY_HEAD_RESUPPLIES', 'Resupplies');
define('LANG_HISTORY_HEAD_ROUNDS', 'Rounds');
define('LANG_HISTORY_HEAD_POINTS', 'Points');
define('LANG_HISTORY_HEAD_POINTS_PER_MINUTE', 'PpM');
define('lang_history_no', '----');
define('lang_history_no_b', '0');
define('lang_history_heals', 'Heals');
define('LANG_HISTORY_ERROR', 'Sorry, there are no changes in the past.');
define('LANG_HISTORY_BACK', 'Details from &nbsp;');
define('lang_history_up', 'Promotion to&nbsp;');
define('lang_history_no_change', 'No Change');
define('LANG_HISTORY_DISABLED', 'The history function was deactivated by an admin.');